{
  "name": "devcamp-request-input",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/devcamp120.j2230/exercise/thuongvt/505-16012023/s10/devcamp-request-input.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/devcamp120.j2230/exercise/thuongvt/505-16012023/s10/devcamp-request-input/issues"
  },
  "homepage": "https://gitlab.com/devcamp120.j2230/exercise/thuongvt/505-16012023/s10/devcamp-request-input#readme",
  "dependencies": {
    "express": "^4.18.2"
  }
}
